Subject: New Reply Received - Re: Order number 6354021795 Returned or Exchange request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 08:15:42 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order number 6354021795 Returned or Exchange request.  Ticket comment <div dir="ltr">Dears i Just spoked to your customer service representative.<div><br></div>
<div>They informed me of the same thing.</div>
<div><br></div>
<div>it's been more than two months since I returned your order and still I haven't received my refund.<br><br>One of the poorest service and experience I ever had. If this was your service then why did you placed my order?</div>
<div><br></div>
<div>Pathetic service. Please advise urgently weather i will receive my money back or not. because I'm fed up with following again and again.<br><br>I visited the bank and they said that there are no issues with the bank and no need to visit for this reason.</div>
<div><br></div>
<div>Everything is fine with the bank and I can receive the money from worldwide without any hassle.</div>
<div>
<br>Please advise urgently.</div>
<div>
<br>Amer Ali Shaik.</div>
<div>00966551140030</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 6, 2021 at 8:12 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Amer,</div></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div dir="rtl" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us.</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">We apologize for the inconvenience that has happened.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">Regarding the order: (6354021795) Please note that the refund has been processed successfully from our side on (10/07/2021) for the amount (SAR 140), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div style="box-sizing:border-box;word-break:break-word"><br></div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">Please contact your bank if you didn't recieve the funds.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us for any further assistance.</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">Your Friends</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262352